
Family Care - Bug #587

تاريخ انتهاء المهله يظهر فارغ عند رئيس القسم بعد تعبئته من قبل رئيس القسم و رفض الطلب

 واعادته للباحث وتمت الموافقه عليه من الخطوات التي سبقتها

02/19/2018 11:32 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the time limit date does not display.

Severity: Normal Environment: Production

Category: open file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the time limit date should display. Test Case ID:  

Description

ملاحظه : يظهر فارغ ايضا عند المدقق وباقي الدوره المستنديه

steps to reproduce:

1. in dev manager step insert a period date.

2. Reject open file order from the dev manger.

3. login with the reviewer and open the rejected order and approve it.

4. observe the result on dev manager and auditor to the end of the work flow.

History

#1 - 02/21/2018 10:31 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:56 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/11/2021 03:54 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified
